const { MESSAGES } = require("../../util/constants");

module.exports.run = (client, message, args, settings) => {
    const queue = message.client.queue.get(message.guild.id);
    queue.connection.disconnect()
};

module.exports.help = MESSAGES.COMMANDS.MUSIQUE.LEAVE;